# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = totem
pkgbase = totem
pkgver = 42.0-1.1
pkgdesc = Movie player for the GNOME desktop based on GStreamer
url = https://wiki.gnome.org/Apps/Videos
builddate = 1656032113
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 6620737
arch = i486
license = GPL2
license = custom
replaces = totem-plugin
group = gnome
conflict = totem-plugin
depend = totem-plparser
depend = iso-codes
depend = libpeas
depend = grilo
depend = gsettings-desktop-schemas
depend = python-gobject
depend = gnome-desktop
depend = gst-plugins-base
depend = gst-plugins-good
depend = gst-plugins-bad
depend = gst-plugin-gtk
depend = libhandy
optdepend = gst-plugins-ugly: Extra media codecs
optdepend = gst-libav: Extra media codecs
optdepend = grilo-plugins: Media discovery
makedepend = libnautilus-extension
makedepend = itstool
makedepend = docbook-xsl
makedepend = python-pylint
makedepend = gobject-introspection
makedepend = git
makedepend = appstream-glib
makedepend = gtk-doc
makedepend = meson
makedepend = intltool
